Can't install plugin. Message says to upgrade, but I did upgrade

I am trying to install Ultimate Facebook, but I get a message that I need to upgrade my account. I just renewed my account. I was able to install it on 2 other sites after I upgraded my account, but I can't install on getprofoundidx.com

  • Michael Bissett

    Hey @dale_stouffer, hope you're doing well today! :slight_smile:

    Two things I'd like to check here:

    #1: The account you used to sign into our Dashboard plugin on your site, it was the account you used to create this thread, correct?

    #2: If so... inside the Dashboard plugin, if you go to:

    WPMU DEV - Updates

    And click on the "Update Now" link at the bottom of the page, are you then able to install Ultimate Facebook on your Multisite?

    Please advise,
    Michael

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.